h1, h2, h3 {font-weight: 700; letter-spacing: -2px;}
h4, h5, h6 {font-weight: 400; letter-spacing: -2px;}

.pd20_col {padding: 20px 0;}

.ft16 {font-size: 16px;}
.ft18 {font-size: 18px;}
.ft20 {font-size: 20px;}

@media (max-width: 1024px) {
  h1, h2, h3 {
    letter-spacing: -1px;
  }
  .mob-line {
    display: block;
    line-height: inherit;
  }
}

/*------------------eco_sub_info------------------*/
.eco_sub_info {
    position: relative;
    padding-top: 90px;
    text-align: center;
    z-index: 1;
}
@media(max-width: 1024px){
  .eco_sub_info{
    padding-top: 145px;
  }
}
@media(max-width: 768px){
  .eco_sub_info{
    padding-top: 115px;
  }
}
/*info_tit*/
.info_tit {
  position: relative;
  height: 300px;
}
.info_tit .txt {
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.location {
  position: absolute;
  bottom: 10%;
  right: 0;
  justify-content: center;
  align-items:center;
}
.location >li {
  position: relative;
  margin-right: 30px;
}
.location >li:last-child {
  margin-right: 0;
}
.location >li:last-child:after {
  display: none;
}
.location >li::after {
  position: absolute;
  right: -15px;
  top: 0;
  content: "l";
}
.info_tit .sub_tit_s {
  font-size: 15px;
}
.info_tit h1 {
    font-size: 50px;
}
.info_tit p {
  font-size: 18px;
  line-height: 35px;
}
@media(max-width: 768px){
  .location {
    font-size: 14px;
    padding: 10px 0;
  }
  .info_tit .sub_tit_s {
    font-size: 13px;
}
  .info_tit >h1 {
    font-size: 35px;
  }
}


.dropdown{
  position: relative;
  display: inline-block;
}
.drop_button{
  position: relative;
  width: 150px;
  border: 0;
  background: #fff;
  text-align: left;
  cursor: pointer;
}
.drop_button::after{
  content: "↓";
  position: absolute;
  right: 0;
}
.drop_button:hover {
  color: #008f14;
}
#drop-content{
  margin-top: 10px;
  position: absolute;
  border: 1px solid #e6e6e7;
  width: 100%;
  background: #fff;
}
#drop-content a{
  display:block;
  color: black;
  text-decoration: none;
  padding: 10px;
  margin: 2px 0;
  text-align: left;
}
#drop-content a:hover {
  background-color: #e6e6e7;
}


/*quality*/
.quality {
  gap: 10px;
  font-size: 18px;
}

.quality .item{
  flex: 1 1 0;
  padding: 20px;
  text-align: center;
  border: solid 2px #cbcbcb;
  border-radius: 10px;
}

.quality .on{
  position: relative;
  border: solid 2px #e71f19;
}

.quality .on::before {
  content: "★";
  color: #e71f19;
  border: 2px solid #fff;
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media(max-width: 1024px) {
  .quality {
    font-size: 15px;
  }
}
@media(max-width: 768px) {
  .quality {
    font-size: 15px;
  }
  .quality .item{
    width: 33%;
    flex: 1 auto;
    padding: 10px;
  }
}